@charset "utf-8";


/* reseller - stars */


.table_2 {
	height: 1520px;;
	position:relative;
	font-family: arial;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
}

.td0_2 {
	width: 200px;
	position:absolute;
	left:0px;
	background-color: #ddf7f7;
	color: #666666;
	text-align: center;
   }

.td1_2 {
	background-color: #c0a080;
	width: 105px;
	position:absolute;
	top: 0px;
	left: 160px;
   }
   
.td2_2 {
	background-color: #a0a0a0;
	width: 105px;
	position:absolute;
	top: 0px;	
	left: 270px;
}

.td3_2 {
	background-color: #808080;
	width: 105px;
	position:absolute;
	top: 0px;	
	left: 380px;
}

.td4_2 {
	background-color: #608080;
	width: 105px;
	position:absolute;
	top: 0px;	
	left: 490px;
}

.td5_2 {
	background-color: #606080;
	width: 105px;
	position:absolute;
	top: 0px;	
	left: 600px;
}

.td6_2 {
	background-color: #606060;
	width: 105px;
	position:absolute;
	top: 0px;	
	left: 710px;
}

.tr0_2 {
	width: 195px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 26px;
	font-family: arial;
	color: #666666;
	font-weight: bold;
	text-align: left;
	font-size: 10pt;

   }

.tt0 {
	width: 195px;
	height: 26px;
	padding: 1px 5px 1px 5px;
	line-height: 26px;
	font-family: arial;
	color: #d74a4a;
	font-weight: bold;
	text-align: left;
	font-size: 10pt;
   }   

/* reseller domains */

.domains {
	line-height: 30px;
	font-family: arial;
	color: #d74a4a;
	font-weight: bold;
	text-align: left;
	font-size: 12pt;
}

.domain_title {
	line-height: 20px;
	font-family: arial;
	color: #d74a4a;
	font-weight: bold;
	text-align: center;
	font-size: 12pt;
}

.domains td{
	line-height: 30px;
	text-align:center;
	vertical-align: middle;
	font-size: 11pt;
}
.domains td p{
	line-height: 22px;
	font-size: 11pt;
	text-align: left;
}

.domains A:link {
	font-size: 11pt;
	text-decoration: none;  
	color: #2876a8;
}

.domains A:visited {
	font-size: 11pt;
	text-decoration: none;
}

.domains A:active {
	font-size: 11pt;
	text-decoration: none;
}

.domains A:hover {
	font-size: 11pt;
	text-decoration: underline; 
	color: green;
}

.domains .image{
    position: absolute; 
	background-image:url(../../../images/stories/order_now_h30.png);
	background-repeat:no-repeat;
	width: 90px;    
	height: 30px;
}

.domains .image a{
    position: absolute; 
	top: 10;    
	left: 0;    
	width: 90px;    
	height: 25px;
}  
   
.domains .image a h1{    
	display: none;
}

.domains ul{
	text-align: left;
}